Bug 17190 - xcdroast compile for wrong version of tk
Summary: xcdroast compile for wrong version of tk
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xcdroast   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-02 17:59 UTC by Rick Richardson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-02 18:00:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick Richardson 2000-09-02 17:59:58 UTC
$ xcdroast               
ERROR at et80.c line 585: version conflict for package "Tk": have 8.3, need
8.0
Memory fault (core dumped) 

Pinstripe includes tk8.3, but apparently xcdroast was compile to require tk
8.0

Comment 1 Bernhard Rosenkraenzer 2000-10-03 13:06:05 UTC
The tk xcdroast was just a placeholder until we could include the gtk version.
7.0 has that.



Note You need to log in before you can comment on or make changes to this bug.